<!DOCTYPE html>
<html>

<head>
    <title>Untitled</title>
    <link type="text/css" rel="stylesheet" href="css/simple.css" />
    <meta charset="utf-8" />
</head>

<body>
    <nav>
			<ul class="menu">
	        <li><a href="about-me.html" class="active">About Me</a></li>
	        <li><a href="my-project.html">My Project</a></li>
	        <li><a href="my-team.html">My Team</a></li>
	    </ul>
		</nav>

    <center>
        <h1>About Me</h1></center>

    <img align="left" src="images/ling-ling.png" alt="Picture of Ling Ling" width="240" />

    <h3>Five Facts About Me</h3>
    <ul>
        <li>List Item 1</li>
        <li>List Item 2</li>
        <li>List Item 3</li>
        <li>List Item 4</li>
    </ul>
<script>
function myFunction(input1) {
    alert("Hello! " + input1);
}
</script>
  <form>
  First name:<br>
  <input type="text" id="firstname" name="firstname" value="Mickey">
  <br>
  Last name:<br>
  <input type="text" name="lastname" value="Mouse">
  <br><br>
  <input type="submit" value="Submit" onclick="myFunction(document.getElementById('firstname').value)">
</form> 



</body>

</html>